<?php
/**
 * Plugin Name: Smart Forms - Query Api Demo
 */

add_shortcode('my-custom-table','smart_forms_demo_custom_table');

function smart_forms_demo_custom_table(/** @noinspection PhpUnusedParameterInspection */ $attr,$content)
{
    require_once SMART_FORMS_API;
    $query=new SmartFormsQuery(152);
    $query->AddField('rnField4');
    $query->AddField('rnField3');


    $query->AddCondition('_UserId','=',get_current_user_id());

    $result= $query->GetResults();

    echo "<h1>Latest Service</h1>";
    echo "<strong>Type:</strong>".esc_html($result[0]['rnField3']).'<br/>';
    echo "<strong>Price:</strong>".esc_html($result[0]['rnField4']);
}